
                            @media (max-width: 991px) {
                            .desktop-visible {
                                display: none;
                            }
                            }
                            
                            .ps-f {
                                margin-top:100px !important;
                            }
                            
                            .legal-info {
                                margin-top: 20px;
                            }
                            
                            @media (max-width: 991px) {
                                .legal-info {
                                text-align: center;
                            }
                            }
                            
                            .legal-info a {
                                display: block;
                                color: white !important;
                                font-size: 14px;
                            }
                            
                            .main-btn:hover {
                                background-color: #FE3F7A;
                                border-color: #FE3F7A;
                                transition: all 0.3s ease;
                            }
                            
                            .main-btn:not(hover) {
                            transition: all 0.3s ease;
                            }
                            
                            .footer-social {
                                
                                display: grid;
                                grid-template: 1fr 1fr / 1fr 1fr 1fr;
                                justify-items: center;
                                gap: 10px;
                                margin-top: 20px;
                                max-width: 160px;
                            }
                            
                            @media (max-width: 991px) {
                                
                                
                                .footer-social {
                                max-width: 260px;
                            }
                            
                                
                                
                                
                                
                            .footer-social { 
                                  grid-template: 1fr / repeat(6, 1fr); 
                                justify-content: space-around;
                                
                                }
                            }
                
                            
                            
                            
                            
                            
                            
                            .footer-social--icon {
                                display: flex !important;
                                justify-content: center;
                                align-items: center;

                                    width: 32px;
                                    height: 32px;
                                border-radius: 50%;
                                border: 2px solid #27c6ca;
                            }
                            

                            
                            
                            .footer-social-img {
                            width: 20px;
                            height: 20px;
                                
                            }
                            
                            @media (min-width: 991px) {
                            .footer-social-img {
                                    width: 20px !important;
                                    height: 20px !important;
                                    
                                }
                            }
                            
                            
         